#{if kategori.konsultansi || kategori.jkKonstruksi}
<ol type="1">
    <li>Unsur Pengalaman Perusahaan : _____ %
        <ol type="a">
            <li>Pengalaman perusahaan peserta harus dilengkapi dengan referensi/kontrak sebelumnya, yang menunjukkan
                kinerja perusahaan peserta yang bersangkutan selama 10 (sepuluh) tahun terakhir dan dapat dibuktikan
                kebenarannya dengan menghubungi penerbit referensi/PPK/pemilik pekerjaan.
            </li>
            <li>Apabila tidak dilengkapi referensi atau kontrak sebelumnya yang tidak dilengkapi dengan Berita Acara
                Serah Terima Pekerjaan maka tidak dinilai.
            </li>
            <li>Apabila dilengkapi referensi namun terbukti tidak benar, maka penawaran digugurkan dan peserta dikenakan
                Daftar Hitam.
            </li>
            <li>Sub unsur pengalaman melaksanakan kegiatan sejenis, dengan bobot sub unsur ______ %, dan ketentuan
                penilaian sub unsur:<br/>
                Dihitung jumlah paket pengalaman perusahaan pada pekerjaan yang sesuai. Jumlah paket pengalaman
                perusahaan yang paling banyak dijadikan pembanding untuk mendapatkan nilai. Nilai yang diperoleh dikali
                dengan bobot sub unsur. Rumusan penghitungan sebagai berikut:<br/>
                <span class="math-tex">\(\text{NP X} = {\text{JPP X} \over \text{JPP Tertinggi}} \times 100 \times \text{Bobot Sub Unsur}\)</span><br/>
                Keterangan:<br/>
                X = Nama perusahaan<br/>
                NP = Nilai Pengalaman<br/>
                JPP = Jumlah Pengalaman Perusahaan
            </li>
            <li>Sub unsur pengalaman melaksanakan di lokasi kegiatan, dengan bobot sub unsur ______ %, dan ketentuan
                penilaian sub unsur :<br/>
                Dihitung <strong>jumlah paket </strong>pengalaman perusahaan pada pekerjaan yang sesuai pada lokasi
                kegiatan (Provinsi/Kabupaten/Kota). Jumlah paket pengalaman perusahaan yang paling banyak di lokasi
                kegiatan tersebut, dijadikan pembanding untuk mendapatkan nilai. Nilai yang diperoleh dikali dengan
                bobot sub unsur.<br/>
                Rumusan penghitungan sebagai berikut:<br/>
                <span class="math-tex">\(\text{NPL X} = {\text{JPPL X} \over \text{JPPL Tertinggi}} \times 100 \times \text{Bobot Sub Unsur}\)</span><br />
                Keterangan:<br/>
                X = Nama perusahaan<br/>
                NPL = Nilai Pengalaman di Lokasi<br/>
                JPPL = Jumlah Pengalaman Perusahaan di Lokasi
            </li>
            <li>Sub unsur pengalaman manajerial dan fasilitas utama, dengan bobot sub unsur ______ %, dan ketentuan
                penilaian sub unsur :
                <ol type="i">
                    <li>Pengalaman sebagai <em>lead firm </em>:<br/>
                        Dihitung jumlah pengalaman menjadi lead firm. Jumlah yang paling banyak, dijadikan pembanding
                        untuk mendapatkan nilai. Nilai yang diperoleh dikali dengan 1/3 (satu per tiga) bobot sub unsur.<br/>
                        Rumusan penghitungan sebagai berikut:<br/>
                        <span class="math-tex">\(\text{NPLF X} = {\text{JPPLF X} \over \text{JPPLF Tertinggi}} \times 100 \times {1 \over 3} \times \text{Bobot Sub Unsur}\)</span><br />
                        Keterangan:<br/>
                        X = Nama perusahaan<br/>
                        NPLF = Nilai Pengalaman sebagai Lead Firm<br/>
                        JPPL = Jumlah Pengalaman Perusahaan sebagai Lead Firm
                    </li>
                    <li>Pengalaman mengelola kontrak:<br/>
                        Dihitung nilai kontrak tertinggi dari pekerjaan yang sejenis. Nilai kontrak yang tertinggi,
                        dijadikan pembanding untuk mendapatkan nilai. Nilai yang diperoleh dikali dengan 1/3 (satu per
                        tiga) bobot sub unsur.<br/>
                        Rumusan penghitungan sebagai berikut:<br/>
                        <span class="math-tex">\(\text{NPK X} = {\text{NK X} \over \text{NK Tertinggi}} \times 100 \times {1 \over 3} \times \text{Bobot Sub Unsur}\)</span><br />
                        Keterangan :<br/>
                        X = Nama perusahaan<br/>
                        NPK = Nilai Pengalaman Kontrak<br/>
                        NK = Nilai Kontrak
                    </li>
                    <li>Ketersediaan fasilitas utama :<br/>
                        Bila fasilitas utama tersedia, dihitung dengan rumusan sebagai berikut :<br/>
                        <span class="math-tex">\(\text{NFU X} = {\text{Bobot Sub Unsur} \over 3}\)</span><br />
                        Keterangan :<br/>
                        X = Nama perusahaan<br/>
                        NFU = Nilai Fasilitas Utama<br/>
                        NFU bernilai 0 (nol) apabila :
                        <ol type="a">
                            <li>fasilitas utama yang dibutuhkan tidak dicantumkan di dalam KAK.</li>
                            <li>fasilitas utama yang dibutuhkan dicantumkan di dalam KAK, namun tidak diusulkan di dalam
                                Penawaran Teknis.
                            </li>
                            <li>fasilitas utama yang dibutuhkan dicantumkan di dalam KAK dan diusulkan dalam Penawaran
                                Teknis, namun tidak memenuhi salah satu kriteria.
                            </li>
                        </ol>
                        NFU bernilai 1 (satu) apabila :<br/>
                        Fasulitas utama yang diusulkan dalam Penawaran Teknis memenuhi seluruh kriteria dalam KAK.
                    </li>
                    <li>Nilai pengalaman manajerial dan fasilitas utama = NPLF + NPK + NFU</li>
                </ol>
            </li>
            <li>Sub unsur kapasitas perusahaan dengan memperhatikan jumlah tenaga ahli tetap, dengan bobot sub unsur
                ______ %, dan ketentuan penilaian sub unsur :<br/>
                Dihitung jumlah tenaga ahli tetap terbanyak untuk kemudian dijadikan pembanding untuk mendapatkan nilai.
                Nilai yang diperoleh dikali dengan bobot sub unsur.<br/>
                Rumusan penghitungan sebagai berikut:<br/>
                <span class="math-tex">\(\text{KP X} = {\text{JTAT X} \over \text{JTAT Terbanyak}} \times 100 \times \text{Bobot Sub Unsur}\)</span><br />
                Keterangan:<br/>
                X = Nama perusahaan<br/>
                KP = Kapasitas Perusahaan<br/>
                JTAT = Jumlah Tenaga Ahli Tetap
            </li>
            <li><em>[sub unsur lain yang dinilai dan dipersyaratkan]</em>.<br/>
                Dihitung dengan jumlah unsur lain yang dipersyaratkan yang tertinggi/terbanyak, untuk kemudian dijadikan
                pembanding untuk mendapatkan nilai. Nilai yang diperoleh dikali dengan bobot sub unsur.
            </li>
            <li>Total bobot seluruh sub unsur = 100 %</li>
            <li><strong>NILAI PENGALAMAN PERUSAHAAN</strong> = NP + NPL + Nilai Pengalaman Manajerial dan Fasilitas
                Utama + KP + Nilai Sub Unsur Lainnya.
            </li>
        </ol>
    </li>
    <li>Unsur Pendekatan dan Metodologi : ______ %
        <ol type="a">
            <li>Sub unsur pemahaman atas jasa layanan yang tercantum dalam KAK, dengan bobot sub unsur ______ %, dan
                ketentuan penilaian sub unsur:
                <ol type="1">
                    <li><em>[apabila memberikan tanggapan dengan sangat baik yang menggambarkan pemahaman peserta atas
                        jasa layanan yang tercantum dalam KAK, diberi nilai 100 (seratus); </em></li>
                    <li><em>apabila memberikan tanggapan baik menggambarkan pemahaman peserta atas jasa layanan yang
                        tercantum dalam KAK, diberi nilai 80 (delapan puluh);</em></li>
                    <li><em>apabila memberikan tanggapan dengan cukup baik yang menggambarkan pemahaman peserta atas
                        jasa layanan yang tercantum dalam KAK, diberi nilai 60 (enam puluh);</em></li>
                    <li><em>apabila memberikan tanggapan yang kurang menggambarkan pemahaman peserta atas jasa layanan
                        yang tercantum dalam KAK, diberi nilai 40 (empat puluh);</em></li>
                    <li><em>apabila memberikan tanggapan yang sangat kurang menggambarkan pemahaman peserta atas jasa
                        layanan yang tercantum dalam KAK, diberi nilai 20 (dua puluh);]</em></li>
                    <li><em>[sebutkan kriteria penilaian lain beserta nilainya apabila ada]</em></li>
                    <li>Apabila peserta tidak memberikan tanggapan atas jasa layanan yang tercantum dalam KAK, maka
                        tidak diberikan nilai.
                    </li>
                    <li>Nilai Sub Unsur Pemahaman Atas Jasa Layanan Yang Tercantum dalam KAK = nilai yang didapatkan X
                        bobot sub unsur
                    </li>
                </ol>
            </li>
            <li>Sub unsur kualitas metodologi, dengan bobot sub unsur ______ %, dan ketentuan penilaian sub unsur :
                <ol type="1">
                    <li>ketepatan analisa yang disampaikan dan langkah pemecahan yang diusulkan <em>[sangat baik, baik,
                        cukup baik, kurang, sangat kurang]</em> sesuai dengan tujuan yang akan dicapai, diberi nilai :
                        _____________
                    </li>
                    <li>konsistensi antara metodologi dengan rencana kerja <em>[sangat baik, baik, cukup baik, kurang,
                        sangat kurang]</em> sesuai dengan tujuan yang akan dicapai, diberi nilai: _____________
                    </li>
                    <li>apresiasi terhadap inovasi <em>[sangat baik, baik, cukup baik, kurang, sangat kurang]</em>
                        sesuai dengan tujuan yang akan dicapai, diberi nilai : _____________
                    </li>
                    <li>dukungan data yang tersedia terhadap KAK <em>[sangat baik, baik, cukup baik, kurang, sangat
                        kurang]</em> sesuai dengan tujuan yang akan dicapai, diberi nilai: _____________
                    </li>
                    <li>uraian tugas <em>[sangat baik, baik, cukup baik, kurang, sangat kurang]</em> sesuai dengan
                        tujuan yang akan dicapai, diberi nilai : _____________
                    </li>
                    <li>jangka waktu pelaksanaan <em>[sangat baik, baik, cukup baik, kurang, sangat kurang]</em> sesuai
                        dengan tujuan yang akan dicapai, diberi nilai : _____________
                    </li>
                    <li>program kerja, jadwal pekerjaan, dan jadwal penugasan <em>[sangat baik, baik, cukup baik,
                        kurang, sangat kurang]</em> sesuai dengan tujuan yang akan dicapai, diberi nilai : _____________
                    </li>
                    <li>organisasi <em>[sangat baik, baik, cukup baik, kurang, sangat kurang]</em> sesuai dengan tujuan
                        yang akan dicapai, diberi nilai : _____________
                    </li>
                    <li>kebutuhan fasilitas penunjang <em>[sangat baik, baik, cukup baik, kurang, sangat kurang]</em>
                        sesuai dengan tujuan yang akan dicapai, diberi nilai : _____________
                    </li>
                    <li>apabila peserta tidak menyajikan maka tidak diberikan nilai.</li>
                    <li><em>[sebutkan kriteria penilaian lain beserta nilainya apabila ada]</em></li>
                    <li>ketentuan kriteria penilaian :<br/>
                        sangat baik = 100<br/>
                        baik = 80<br/>
                        cukup baik = 60<br/>
                        kurang = 40<br/>
                        sangat kurang = 20
                    </li>
                    <li>Nilai Sub Unsur Kualitas Metodologi = Nilai rata-rata komponen sub unsur x Bobot Sub Unsur.</li>
                </ol>
            </li>
            <li>Sub unsur hasil kerja (<em>deliverable</em>), dengan bobot sub unsur ______ %, dan ketentuan penilaian
                sub unsur :
            </li>
            <ol>
                <ol>
                    <li>penyajian analisis dan gambar-gambar kerja<em> [sangat baik, baik, cukup baik, kurang, sangat
                        kurang]</em>sesuai dengan tujuan yang akan dicapai, diberi nilai : _____________
                    </li>
                    <li>penyajian spesifikasi teknis dan perhitungan teknis2 <em>[sangat baik, baik, cukup baik, kurang,
                        sangat kurang] </em>sesuai dengan tujuan yang akan dicapai, diberi nilai : _____________
                    </li>
                    <li>penyajian laporan-laporan <em>[sangat baik, baik, cukup baik, kurang, sangat kurang] </em>sesuai
                        dengan tujuan yang akan dicapai, diberi nilai : _____________
                    </li>
                    <li><em>[sebutkan kriteria penilaian lain beserta nilainya apabila ada]</em></li>
                    <li>apabila peserta tidak menyajikan maka tidak diberikan nilai.</li>
                    <li>ketentuan kriteria penilaian :<br/>
                        sangat baik = 100<br/>
                        baik = 80<br/>
                        cukup baik = 60<br/>
                        kurang = 40<br/>
                        sangat kurang = 20
                    </li>
                    <li>Nilai Sub Unsur Hasil Kerja (<em>deliverable</em>) = Nilai rata-rata komponen sub unsur x Bobot
                        Sub Unsur.
                    </li>
                </ol>
            </ol>
            <li>Sub unsur gagasan baru yang diajukan oleh peserta untuk meningkatkan kualitas keluaran yang diinginkan
                dalam KAK, dengan bobot sub unsur ______ %, dan ketentuan penilaian sub unsur :
                <ol type="1">
                    <li><em>apabila gagasan baru yang diajukan oleh peserta sangat baik, diberi nilai 100
                        (seratus); </em></li>
                    <li><em>apabila gagasan baru yang diajukan oleh peserta baik, diberi nilai 80 (delapan puluh);</em>
                    </li>
                    <li><em>apabila gagasan baru yang diajukan oleh peserta cukup baik, diberi nilai 60 (enam
                        puluh);</em></li>
                    <li><em>apabila gagasan baru yang diajukan oleh peserta kurang, diberi nilai 40 (empat puluh);</em>
                    </li>
                    <li><em>apabila gagasan baru yang diajukan oleh peserta sangat kurang, diberi nilai 20 (dua
                        puluh);]</em></li>
                    <li><em>[sebutkan kriteria penilaian lain beserta nilainya apabila ada]</em></li>
                    <li>Apabila peserta tidak mengajukan gagasan baru untuk meningkatkan kualitas keluaran yang
                        diinginkan dalam KAK, maka tidak diberikan nilai.
                    </li>
                    <li>Nilai Sub Unsur Gagasan Baru Yang Diajukan Oleh Peserta Untuk Meningkatkan Kualitas Keluaran
                        Yang Diinginkan dalam KAK = nilai yang didapatkan X bobot sub unsur
                    </li>
                </ol>
            </li>
            <li><em>[sub unsur lain yang dinilai dan dipersyaratkan] = ____________ </em>.</li>
            <li>Total bobot seluruh sub unsur = 100 %</li>
            <li><strong>NILAI PENDEKATAN DAN METODOLOGI</strong> = Total NILAI seluruh sub unsur X bobot unsur
                Pendekatan dan Metodologi.
            </li>
        </ol>
    </li>
    <li>Unsur Kualifikasi Tenaga Ahli : ______ %
        <ol type="a">
            <li>Sub unsur tingkat pendidikan, dengan bobot sub unsur ______ %, dan ketentuan penilaian sub unsur:
                <ol type="1">
                    <li>Tingkat pendidikan:
                        <ol type="a">
                            <li>&gt;= tingkat pendidikan yang disyaratkan dalam KAK, diberi nilai : 100 (seratus);</li>
                            <li>&lt; tingkat pendidikan yang disyaratkan dalam KAK, diberi nilai : 0 (nol)</li>
                        </ol>
                    </li>
                    <li>Nilai Sub Unsur Tingkat Pendidikan = Nilai yang didapatkan X bobot sub unsur tingkat
                        pendidikan.
                    </li>
                </ol>
            </li>
            <li>Sub unsur pengalaman kerja profesional seperti yang disyaratkan dalam KAK, dengan bobot sub unsur
                ______ %, dan ketentuan penilaian sub unsur :
                <ol type="1">
                    <li>dukungan referensi :
                        <ol type="a">
                            <li>apabila melampirkan referensi dan dapat dibuktikan kebenarannya dengan menghubungi
                                penerbit referensi, maka pengalaman kerja diberi nilai 100 (seratus);
                            </li>
                            <li>apabila tidak dilengkapi referensi maka tidak diberi nilai 0 (nol);</li>
                            <li>apabila melampirkan referensi namun terbukti tidak benar, maka penawaran digugurkan dan
                                peserta dikenakan Daftar Hitam.
                            </li>
                        </ol>
                    </li>
                    <li>perhitungan bulan kerja tenaga ahli, yang dihitung berdasarkan ketentuan yang tercantum dalam
                        IKP, :
                        <ol type="i">
                            <li>lingkup pekerjaan :
                                <ol type="a">
                                    <li>sesuai, diberi nilai : _____________</li>
                                    <li>menunjang/terkait, diberi nilai : _____________</li>
                                    <li>lingkup pekerjaan yang :
                                        <ol type="i">
                                            <li>sesuai adalah : __________<em>[deskripsikan dengan jelas]</em>.</li>
                                            <li>menunjang/terkait adalah : ______<em>[deskripsikan dengan jelas]</em>.
                                            </li>
                                        </ol>
                                    </li>
                                </ol>
                            </li>
                            <li>posisi :
                                <ol type="a">
                                    <li>sesuai, diberi nilai : _____________</li>
                                    <li>tidak sesuai, diberi nilai : _____________</li>
                                    <li>posisi yang :
                                        <ol type="i">
                                            <li>sesuai adalah : __________<em>[deskripsikan dengan jelas]</em>.</li>
                                            <li>tidak sesuai adalah : _____<em>[deskripsikan dengan jelas]</em>.</li>
                                        </ol>
                                    </li>
                                </ol>
                            </li>
                            <li>perhitungan bulan kerja X nilai lingkup pekerjaan X nilai posisi = jumlah bulan kerja
                                profesional
                            </li>
                            <li>nilai total seluruh jumlah bulan kerja profesional dibagi angka 12 = jangka waktu
                                pengalaman kerja profesional
                            </li>
                            <li>nilai jangka waktu pengalaman kerja profesional :
                                <ol type="a">
                                    <li>memiliki &gt;=____ tahun pengalaman kerja profesional pada KAK, diberi nilai 100
                                        (seratus);
                                    </li>
                                    <li>memiliki &lt; ____ tahun pengalaman kerja profesional pada KAK, diberi nilai 50
                                        (lima puluh)
                                    </li>
                                </ol>
                            </li>
                        </ol>
                    </li>
                    <li>Nilai Sub Unsur Pengalaman Kerja Profesional = Nilai Jangka Waktu Pengalaman Kerja Profesional X
                        Bobot Sub Unsur.
                    </li>
                </ol>
            </li>
            <li>Sub unsur sertifikat keahlian/profesi, dengan bobot sub unsur ______ %, dan ketentuan penilaian sub
                unsur :
                <ol type="1">
                    <li>memiliki, diberi nilai : 100 (seratus).</li>
                    <li>tidak memiliki, diberi nilai : 0 (nol).</li>
                    <li><em>[sebutkan kriteria penilaian lain beserta nilainya apabila ada]</em></li>
                    <li>Nilai Sub Unsur Sertifikat Keahlian/Profesi = nilai yang didapatkan X bobot sub unsur sertifikat
                        keahlian/profesi.
                    </li>
                </ol>
            </li>
            <li>Sub unsur lain-lain yang dibutuhkan dalam KAK, dengan bobot sub unsur _______ %, dan ketentuan penilaian
                sub unsur :
                <ol type="1">
                    <li>penguasaan bahasa asing <em>[apabila dibutuhkan]</em>, diberi nilai : 100 (seratus) atau dinilai
                        secara proporsional sesuai dengan banyaknya sub unsur yang dinilai;
                    </li>
                    <li>penguasaan bahasa setempat <em>[apabila dibutuhkan]</em>, diberi nilai : 100 (seratus) atau
                        dinilai secara proporsional sesuai dengan banyaknya sub unsur yang dinilai ;
                    </li>
                    <li>penguasaan Bahasa Indonesia bagi konsultan asing <em>[apabila dibutuhkan]</em>, diberi nilai :
                        100 (seratus) atau dinilai secara proporsional sesuai dengan banyaknya sub unsur yang dinilai ;
                    </li>
                    <li>aspek pengenalan (<em>familiarity</em>) atas tata-cara, aturan, situasi, dan kondisi
                        (<em>custom</em>) setempat, diberi nilai : 100 (seratus) atau dinilai secara proporsional sesuai
                        dengan banyaknya sub unsur yang dinilai ;
                    </li>
                    <li><em>[sebutkan kriteria penilaian lain beserta nilainya apabila ada]</em></li>
                    <li>Nilai Sub Unsur Lain-Lain = total nilai yang didapatkan X bobot sub unsur lain-lain.</li>
                </ol>
            </li>
            <li>Total bobot seluruh sub unsur = 100 %.</li>
            <li>Total NILAI seluruh sub unsur = NILAI 1 (SATU) ORANG TENAGA AHLI.</li>
            <li><em>[apabila tenaga ahli yang dinilai lebih dari 1 (satu) maka setiap tenaga ahli harus diberi
                bobot]Bobot tenaga ahli :</em>
                <ol type="1">
                    <li><em>Tenaga Ahli 1 (Team Leader), diberi bobot =</em>_____________</li>
                    <li><em>Tenaga Ahli 2 (____________), diberi bobot =</em>_____________</li>
                    <li><em>dan seterusnya</em></li>
                </ol>
            </li>
            <li>Nilai 1 (Satu) Orang Tenaga Ahli X bobot tenaga ahli = NILAI tenaga ahli</li>
            <li>Total NILAI seluruh tenaga ahli X bobot unsur Kualifikasi Tenaga Ahli = <strong>NILAI KUALIFIKASI TENAGA
                AHLI</strong>.
            </li>
            <!-- <li>Total NILAI seluruh tenaga ahli X bobot unsur Kualifikasi Tenaga Ahli = <strong>${ldpcontent?.nilai_kualifikasi}</strong>.</li> -->
        </ol>
    </li>
    <li>Nilai Evaluasi Teknis = <strong>NILAI PENGALAMAN PERUSAHAAN + NILAI PENDEKATAN DAN METODOLOGI + NILAI
        KUALIFIKASI TENAGA AHLI</strong></li>
    <li>Ambang batas nilai teknis (<em>passing grade</em>) = ${ldpcontent?.ambang_batas_teknis}</li>
</ol>
#{/if}


#{if kategori.konsultansiPerorangan}
<ol type="1">
    <li>Unsur Pendekatan dan Metodologi : _________(maks 20%)
        <ol type="a">
            <li>Sub unsur pemahaman atas jasa layanan yang tercantum dalam KAK (sub unsur pemahaman), dengan bobot sub
                unsur ______ %, dan ketentuan penilaian sub unsur:
                <ol type="1">
                    <li>apabila menyajikan dengan baik sesuai dengan tujuan yang akan dicapai, diberi nilai :
                        _____________
                    </li>
                    <li>apabila menyajikan namun dinilai kurang sesuai dengan tujuan yang akan dicapai, diberi nilai :
                        _____________
                    </li>
                    <li>apabila tidak menyajikan, diberi nilai : _____________</li>
                    <li><em>[sebutkan kriteria penilaian lain beserta nilainya apabila ada]</em></li>
                    <li>Nilai yang didapatkan (1+2+3+4) x (dikali) bobot sub unsur pemahaman = NILAI BOBOT sub unsur
                        pemahaman
                    </li>
                </ol>
            </li>
            <li>Sub unsur kualitas metodologi, dengan bobot sub unsur ______ %, dan ketentuan penilaian sub unsur :
                <ol type="1">
                    <li>apabila menyajikan dengan baik sesuai dengan tujuan yang akan dicapai, diberi nilai :
                        _____________
                    </li>
                    <li>apabila menyajikan namun dinilai kurang sesuai dengan tujuan yang akan dicapai, diberi nilai :
                        _____________
                    </li>
                    <li>apabila tidak menyajikan, diberi nilai : _____________</li>
                    <li><em>[sebutkan kriteria penilaian lain beserta nilainya apabila ada]</em></li>
                    <li>Nilai yang didapatkan (1+2+3+4) x (dikali) bobot sub unsur kualitas metodologi = NILAI BOBOT sub
                        unsur kualitas metodologi
                    </li>
                </ol>
            </li>
            <li>Sub unsur hasil kerja (<em>deliverable</em>), dengan bobot sub unsur ______ %, dan ketentuan penilaian
                sub unsur :
                <ol type="1">
                    <li>apabila menyajikan dengan baik sesuai dengan tujuan yang akan dicapai, diberi nilai :
                        _____________
                    </li>
                    <li>apabila menyajikan namun dinilai kurang sesuai dengan tujuan yang akan dicapai, diberi nilai :
                        _____________
                    </li>
                    <li>apabila tidak menyajikan, diberi nilai : _____________</li>
                    <li><em>[sebutkan kriteria penilaian lain beserta nilainya apabila ada]</em></li>
                    <li>Nilai yang didapatkan (1+2+3+4) x (dikali) bobot sub unsur hasil kerja (<em>deliverable</em>) =
                        NILAI BOBOT sub unsur hasil kerja (<em>deliverable</em>).
                    </li>
                </ol>
            </li>
            <li>Sub unsur fasilitas pendukung dalam melaksanakan pekerjaan yang diminta dalam KAK, dengan bobot sub
                unsur ______ %, dan ketentuan penilaian sub unsur :
                <ol type="1">
                    <li>apabila menyajikan dengan baik sesuai dengan tujuan yang akan dicapai, diberi nilai :
                        _____________
                    </li>
                    <li>apabila menyajikan namun dinilai kurang sesuai dengan tujuan yang akan dicapai, diberi nilai :
                        _____________
                    </li>
                    <li>apabila tidak menyajikan, diberi nilai : _____________</li>
                    <li><em>[sebutkan kriteria penilaian lain beserta nilainya apabila ada]</em></li>
                    <li>Nilai yang didapatkan (1+2+3+4) x (dikali) bobot sub unsur fasilitas pendukung dalam
                        melaksanakan pekerjaan yang diminta dalam KAK = NILAI BOBOT sub unsur fasilitas pendukung dalam
                        melaksanakan pekerjaan yang diminta dalam KAK.
                    </li>
                </ol>
            </li>
            <li>Sub unsur gagasan baru yang diajukan oleh peserta untuk meningkatkan kualitas keluaran yang diinginkan
                dalam KAK, dengan bobot sub unsur ______ %, dan ketentuan penilaian sub unsur :
                <ol type="1">
                    <li>apabila menyajikan dengan baik sesuai dengan tujuan yang akan dicapai, diberi nilai :
                        _____________
                    </li>
                    <li>apabila menyajikan namun dinilai kurang sesuai dengan tujuan yang akan dicapai, diberi nilai :
                        _____________
                    </li>
                    <li>apabila tidak menyajikan, diberi nilai : _____________</li>
                    <li><em>[sebutkan kriteria penilaian lain beserta nilainya apabila ada]</em></li>
                    <li>Nilai yang didapatkan (1+2+3+4) x (dikali) bobot sub unsur gagasan baru yang diajukan oleh
                        peserta untuk meningkatkan kualitas keluaran yang diinginkan dalam KAK = NILAI BOBOT sub unsur
                        gagasan baru yang diajukan oleh peserta untuk meningkatkan kualitas keluaran yang diinginkan
                        dalam KAK
                    </li>
                </ol>
            </li>
            <li><em>[sub unsur lain yang dinilai dan dipersyaratkan]</em></li>
            <img src="#{assets '/images/total-nilai-bobot.png'/}" alt="total-nilai-bobot" width="309" height="105"/>
            <li>Nilai Pendekatan dan Metodologi = Total NILAI seluruh sub unsur X bobot unsur Pendekatan dan
                Metodologi.
            </li>
        </ol>
    </li>
    <li>Unsur Kualifikasi Tenaga Ahli : ______ % (Maks 80%).
        <ol type="a">
            <li>Sub unsur tingkat pendidikan, dengan bobot sub unsur ______ %, dan ketentuan penilaian sub unsur:
                <ol type="1">
                    <li>&gt;= tingkat pendidikan yang disyaratkan dalam KAK, diberi nilai : _____________</li>
                    <li>&lt; tingkat pendidikan yang disyaratkan dalam KAK, diberi nilai : _____________</li>
                    <li>Nilai yang didapatkan X bobot sub unsur tingkat pendidikan = NILAI BOBOT sub unsur tingkat
                        pendidikan
                    </li>
                </ol>
            </li>
            <li>Sub unsur pengalaman kerja profesional seperti yang disyaratkan dalam KAK, dengan bobot sub unsur
                ______ %, dan ketentuan penilaian sub unsur :
                <ol type="1">
                    <li>dukungan referensi:
                        <ol type="a">
                            <li>apabila melampirkan referensi dan dapat dibuktikan kebenarannya dengan menghubungi
                                penerbit referensi, maka pengalaman kerja diberikan penilaian,
                            </li>
                            <li>apabila tidak dilengkapi referensi maka tidak diberikan penilaian,</li>
                            <li>apabila melampirkan referensi namun terbukti tidak benar, maka penawaran digugurkan dan
                                peserta dikenakan Daftar Hitam.
                            </li>
                        </ol>
                    </li>
                    <li>perhitungan bulan kerja tenaga ahli, yang dihitung berdasarkan ketentuan yang tercantum dalam
                        IKP,
                    </li>
                    <li>lingkup pekerjaan :
                        <ol type="a">
                            <li>sesuai, diberi nilai : _____________</li>
                            <li>menunjang, diberi nilai : _____________</li>
                            <li>terkait, diberi nilai : _____________</li>
                            <li>lingkup pekerjaan yang :
                                <ol type="i">
                                    <li>sesuai adalah : __________<em>[deskripsikan dengan jelas]</em>.</li>
                                    <li>Menunjang/terkait adalah : ______ <em>[deskripsikan dengan jelas]</em>.</li>
                                </ol>
                            </li>
                        </ol>
                    </li>
                    <li>posisi :
                        <ol type="a">
                            <li>sesuai, diberi nilai : _____________</li>
                            <li>tidak sesuai, diberi nilai : ____________</li>
                            (a) posisi yang :
                            <ol type="i">
                                <li>sesuai adalah : __________<em>[deskripsikan dengan jelas].</em></li>
                                <li>tidak sesuai adalah : _____<em>[deskripsikan dengan jelas].</em></li>
                            </ol>
                        </ol>
                    </li>
                    <li>perhitungan bulan kerja X nilai lingkup pekerjaan X nilai posisi = jumlah bulan kerja
                        profesional
                    </li>
                    <li>nilai total seluruh jumlah bulan kerja profesional dibagi angka 12 = jangka waktu pengalaman
                        kerja profesional
                    </li>
                    <li>nilai jangka waktu pengalaman kerja profesional :
                        <ol type="a">
                            <li>memiliki &gt;= ____ tahun pengalaman kerja profesional, diberi nilai : _____________
                            </li>
                            <li>memiliki ____ s.d ____ tahun pengalaman kerja profesional, diberi nilai : ________</li>
                            <li>memiliki &lt; ____ tahun pengalaman kerja profesional, diberi nilai : _____________</li>
                            <li>[sebutkan<em> kriteria penilaian lain beserta nilainya apabila ada</em></li>
                        </ol>
                    </li>
                    <li>nilai jangka waktu pengalaman kerja profesional yang didapatkan X bobot sub unsur pengalaman
                        kerja profesional seperti yang disyaratkan dalam KAK = NILAI BOBOT sub unsur pengalaman kerja
                        profesional seperti yang disyaratkan dalam KAK.
                    </li>
                </ol>
            </li>
            <li>Sub unsur sertifikat keahlian/profesi, dengan bobot sub unsur ______ %, dan ketentuan penilaian sub
                unsur :
                <ol type="1">
                    <li>memiliki, diberi nilai : _____________</li>
                    <li>tidak memiliki, diberi nilai : _____________</li>
                    <li><em>[sebutkan kriteria penilaian lain beserta nilainya apabila ada]</em></li>
                    <li>nilai yang didapatkan X bobot sub unsur sertifikat keahlian/profesi = NILAI BOBOT sub unsur
                        sertifikat keahlian/profesi
                    </li>
                </ol>
            </li>
            <li>Sub unsur lain-lain yang dibutuhkan dalam KAK, dengan bobot sub unsur ______ %, dan ketentuan penilaian
                sub unsur :
                <ol type="1">
                    <li>penguasaan bahasa asing <em>[apabila dibutuhkan]</em>, diberi nilai : _____________</li>
                    <li>penguasaan bahasa setempat <em>[apabila dibutuhkan]</em>, diberi nilai : _____________</li>
                    <li>penguasaan Bahasa Indonesia bagi konsultan asing <em>[apabila dibutuhkan]</em>, diberi nilai :
                        _____________
                    </li>
                    <li>aspek pengenalan (<em>familiarity</em>) atas tata-cara, aturan, situasi, dan kondisi
                        (<em>custom</em>) setempat, diberi nilai : _____________
                    </li>
                    <li><em>[sebutkan kriteria penilaian lain beserta nilainya apabila ada]</em></li>
                    <li>total nilai yang didapatkan X bobot sub unsur lain-lain = NILAI BOBOT sub unsur lain-lain</li>
                </ol>
            </li>
            Total NILAI BOBOT seluruh sub unsur = NILAI 1 (SATU) ORANG TENAGA AHLI.<br/>
            Nilai 1 (Satu) Orang Tenaga Ahli X bobot tenaga ahli = NILAI BOBOT tenaga ahli<br/>
            <img src="#{assets '/images/total-nilai-bobot-2.png'/}" alt="total-nilai-bobot-2" width="282"/>
        </ol>
    </li>
    <li>Nilai Evaluasi Teknis = <strong>NILAI PENDEKATAN DAN METODOLOGI + NILAI KUALIFIKASI TENAGA AHLI</strong></li>
    <li>Ambang batas nilai teknis (<em>passing grade</em>) = ______</li>
</ol>
#{/if}